/* ######################################################################################################
** # "YAML to Joomla Template" (c) by Reinhard Hiebl (www.to-joomla.de - www.hieblmedia.de) #############
** ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5
**  Dateiversion: 18.06.06  
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation f?r das Layout des YAML-Tutorials
**
*/

@media all
{

/* Formatierung der Seite */
body { background: #4F4E42; padding: 10px;	}


/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
#page{ border: 1px #747457 solid; background: #fff; }
#page_margins {border: 1px #747457 solid; min-width: 756px; max-width: 80em; margin:auto;}

/* Formatierung der Kopfbereiches */
#header { position:relative; height: 114px; color: #fff; background: #2E2E2E url(../../img/yaml_bg.gif) repeat-x top; }
#header img {position:absolute; top: 0px; left: 0px; font-size:208%;}


/* Formatierung der Fu?zeile */
#footer { color:#888; background:#fff; margin: 1em; padding: 1em 0 0 0; border-top: 1px #ddd solid; line-height: 2em;}

/* ######################################################################################################
** # "YAML to Joomla Template" (c) by Reinhard Hiebl (www.to-joomla.de - www.hieblmedia.de) #############
** ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#main { background: #fff ; } 

/* linke Spalte */
#col1 {	width: 22.5%; }	
#col1_content { margin-left: 1em; margin-right: 1em; color: #444;    }

/* #col1_content { margin-left: 1em; margin-right: 1em; color: #444; background:inherit; } */

/* Rechte Spalte */
#col2 {	width: 25%; }
#col2_content {	margin-left: 1em; margin-right: 1em; }

/* Mittlere Spalte */
#col3
{
  	margin-left: 22.5%; 
   	margin-right: 25%; 
	border-left: 0px dotted #ddd;
	border-right: 0px dotted #ddd;
}

#col3_content { margin-left: 1em; margin-right: 1em; margin-top:1em;}

/* ######################################################################################################
** # "YAML to Joomla Template" (c) by Reinhard Hiebl (www.to-joomla.de - www.hieblmedia.de) #############
** ######################################################################################################
** ### Formatierung der toolbar_box  ####################################################################
** ######################################################################################################
*/

#toolbar_box { 
	margin:0; 
	padding: 0; 
	background: #fff; 
	color: #888; 
	border-bottom:1px solid #eaeaea;
	font-size: 0.82em;
}
#toolbar_box a {color:#334;}
#toolbar_box a:hover, #toolbar_box a:focus {background:transparent;}

#toolbar_box div {float:left; width: auto; margin-right: 1em; }

#toolbar_box .tool_pathway {padding:0.4em 0 0 1em; }

#toolbar_box .tool_module {float:right; padding-top:0.4em; margin-right:0;}

#toolbar_box .tool_searchbox {float:right; padding-top:0; margin-right:0; }
#toolbar_box .tool_searchbox .inputbox {
	border:0;
	border-left:1px solid #eaeaea;
	background:transparent;
	padding:0.45em 0.2em;
}

#toolbar_box .tool_fontsize {float:right; padding-top:0.3em; padding-right:0;}
#toolbar_box .tool_fontsize a {color:#334;}
#toolbar_box .tool_fontsize a:hover {background:transparent;}


/* ######################################################################################################
** # "YAML to Joomla Template" (c) by Reinhard Hiebl (www.to-joomla.de - www.hieblmedia.de) #############
** ######################################################################################################
** ### Formatierung des Teasers der Startseite ##########################################################
** ######################################################################################################
*/
#teaser { 
	margin:0; 
	background: #f4f4f4; 
	border-bottom: 1px #ccc solid; 
	padding: 0.5em 0em 0em 30px; 
	color: #5f5d75; 
}

#teaser div {float:left; width: auto; margin-right: 1em; }
#teaser .block1 {padding-top:0.5em; font-size: 0.82em; }
#teaser .block3 {width: 45%; padding-top:0.5em; font-size: 0.82em; }

#teaser .block3 .title {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; 
	display:block;
	font-size: 1.2em; 
	font-weight:bold; 
	color: #336699;  
	background:inherit;  
	margin: 0 0 0.5em 0; 
}

} 
